body {
	margin: 0px;
	background-color: #E5E4E4;
	background-image: url(echelon_bg.gif);
	text-align: center;
}
body,td,th {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #BEBEBE;
}
a:link,a:visited {
	color: #CEBCAE;
	text-decoration: none;
	cursor: help;
}
a:hover,a:active {
	color: #909090;
	cursor: help;
	text-decoration: none;
}
#layout {
	width: 520px;
	margin: 0 auto;
	background-color: #F2F2F2;
}
#header {
	height: 217px;
}
#content {
	text-align: justify;
	padding-left: 13px;
	padding-right: 13px;
	background-image: url(echelon_02.gif);
	background-position: top center;
	background-repeat: no-repeat;
	padding-bottom: 1px;
}
#footer {
	width: 520px;
	margin: 0 auto;
	color: #C8C8C8;
	padding-bottom: 8px;
	padding-top: 8px;
	background-image: url(echelon_03.gif);
	background-position: top center;
	background-repeat: no-repeat;
	text-align: center;
}
#iconaera {
	text-align: center;
}
.icon {
	border: 5px solid #DDD4CD;
	margin: 2px;
}
.icon:hover {
	border: 5px solid #F6C922;
}
h1,.titre {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	word-spacing: 3px;
	letter-spacing: -2px;
	font-weight: bold;
	text-transform: lowercase;
	font-style: italic;
	margin-bottom: -2px;
	color: #F11BA4;
	padding-left: 35px;
	margin-top: 0px;
}
h1:first-letter,.titre:first-letter {
	color: #F6C922;
}
ul {
text-align: left;
}